# Constant Field Values

## Contents

- com.google.*

## com.google.*

com.google.cloud.spanner.jdbc.JdbcConstants
Modifier and Type
Constant Field
Value
`public static final int`
`STATEMENT_NO_RESULT`
`-2`
`public static final int`
`STATEMENT_RESULT_SET`
`-1`
com.google.cloud.spanner.jdbc.JdbcDriver
Modifier and Type
Constant Field
Value
`public static final String`
`OPEN_TELEMETRY_PROPERTY_KEY`
`"openTelemetry"`
com.google.cloud.spanner.jdbc.JsonType
Modifier and Type
Constant Field
Value
`public static final short`
`SHORT_VENDOR_TYPE_NUMBER`
`-31061`
`public static final int`
`VENDOR_TYPE_NUMBER`
`100011`
com.google.cloud.spanner.jdbc.PgJsonbType
Modifier and Type
Constant Field
Value
`public static final short`
`SHORT_VENDOR_TYPE_NUMBER`
`3403`
`public static final int`
`VENDOR_TYPE_NUMBER`
`200011`
com.google.cloud.spanner.jdbc.ProtoEnumType
Modifier and Type
Constant Field
Value
`public static final short`
`SHORT_VENDOR_TYPE_NUMBER`
`-31058`
`public static final int`
`VENDOR_TYPE_NUMBER`
`100014`
com.google.cloud.spanner.jdbc.ProtoMessageType
Modifier and Type
Constant Field
Value
`public static final short`
`SHORT_VENDOR_TYPE_NUMBER`
`-31059`
`public static final int`
`VENDOR_TYPE_NUMBER`
`100013`